/*-----------------------------------------------------------------------------
Environmental Measurements

version:   1.0
author:    Kevin Devine
email:     hi@kevindevine.ie
website:   http://www.e-m.ie/
date:	   May 2010		
-----------------------------------------------------------------------------*/

/* =General
-----------------------------------------------------------------------------*/

/* Remove padding and margin */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/* Class for clearing floats */
.clear {
	clear:both;
}
.right {float:right;}
.left {float:left;}
.last {margin-right:0px;}


/* Remove border around linked images */
img, a img {
	border: 0;
}

ul {list-style-type:none;}
a:link, a:visited {text-decoration:none; color:#256fab;}
a:hover, a:active {text-decoration:underline; color:#256fab; }

/* =Body
-----------------------------------------------------------------------------*/

body {
  font: 12px  Arial, lucida, Helvetica, sans-serif;  color:#4e4f51; 
}

/* =Main Content
-----------------------------------------------------------------------------*/
#wrapper {width:960px;  margin:24px auto; }

/* =Headings
-----------------------------------------------------------------------------*/
#header { background:url(../images/layout/headerBg.gif) repeat-x ; width:100%; display:block; float:left; margin-bottom:24px;}


#logo { float:left;}
#logo a span {background:url(../images/layout/logo.gif) no-repeat; display:block; text-indent:-9999px; height:40px; width:310px;}



/* =MainNav
-----------------------------------------------------------------------------*/
 ul#mainNav {float:right; background:url(../images/layout/navBg.gif) right top no-repeat; height:40px;}
 ul#mainNav li {float:left;}
  ul#mainNav li a {  height:40px; display:block; text-indent:-9999px;   }
  
  a.nav1 {background:url(../images/layout/nav.gif) no-repeat 0 0; width:64px;}
  a.nav1:hover {background-position: 0 -40px;} 
  #p-home a.nav1 {background-position: 0 -80px;} 
  
  a.nav2 {background:url(../images/layout/nav.gif) no-repeat -64px 0; width:67px;}
  a.nav2:hover {background-position: -64px -40px;} 
  #p-about a.nav2 {background-position: -64px -80px;} 
  
   a.nav3 {background:url(../images/layout/nav.gif) no-repeat -131px 0; width:91px;}
  a.nav3:hover {background-position: -131px -40px;} 
  #p-products a.nav3 {background-position:-131px -80px;} 
  
    a.nav4 {background:url(../images/layout/nav.gif) no-repeat -223px 0; width:54px;}
  a.nav4:hover {background-position:-223px -40px; } 
  #p-hire a.nav4 {background-position: -223px -80px;} 
  
      a.nav5 {background:url(../images/layout/nav.gif) no-repeat -278px 0; width:112px;}
  a.nav5:hover {background-position: -278px -40px;} 
  #p-calibration a.nav5 {background-position: -278px -80px;} 
  
      a.nav6 {background:url(../images/layout/nav.gif) no-repeat -390px 0; width:92px;}
  a.nav6:hover {background-position: -390px -40px;} 
  #p-contact a.nav6 {background-position: -390px -80px;} 
  
  



/* =Body
-----------------------------------------------------------------------------*/

#mainBody   { line-height:16.5px; float:left; width:100%;}
#p-home #mainBody  {  background:url(../images/layout/homeBodyBg.gif) repeat-y;}
#mainBody p {padding-bottom:8px;}

#mainBody strong {font-weight:bold;}

.homeHero {width:470px; background:url(../images/layout/heroBanner2.jpg) no-repeat; float:left; height:260px; text-indent:-9999px;}

.who {display:block; float:left; height:97px; background:url(../images/layout/whoBG.gif) repeat-x; width:980px;  margin-left:-10px;}

.who h2 {width:204px; height:97px; float:left; background:url(../images/layout/whoWe.gif); text-indent:-9999px;}

.partners {float:right; display:block; height:77px; padding:12px 0 ; background:url(../images/layout/partnersBG.gif) no-repeat right top;}
.partners li {float:left; margin-right:33px;}

.alignright {float:right; padding:10px 0 20px 20px;}
.alignleft {float:left; padding:10px 20px 20px 0px;}



#homeBoxes {float:left; background: url(../images/layout/homeBoxBg.gif) no-repeat bottom left; display:block; }
.home1, .home2, .home3 {width:280px; padding:10px 20px 0 20px; float:left; background:url(../images/layout/homeDivide.gif) no-repeat right 18px; display:block; }
 .home3 {background:none;}
.home1 h3, .home2 h3, .home3 h3, .readMore, .callUs {background:url(../images/layout/sprite.gif) no-repeat; width:100%; height:40px; text-indent:-9999px; }
.home1 h3 {background-position: 0 -60px; height:60px;}
.home2 h3 {background-position: 0 -140px; height:60px;}
.home3 h3 {background-position: 0 -260px; height:30px; margin:5px 0 0 0;}
.readMore {background-position: 0 0; height:45px; display:block; margin:0 auto; width:147px;}
.readMore:hover {background-position: -155px 0px; }
.callUs {background-position: 0 -215px; height:45px; display:block; width:295px; margin-left:-5px;margin-top:10px;}

.list {padding:10px 0 15px 0;}
#p-home .list {padding:5px 0;}
.list li {padding:4px 0 4px 25px; background:url(../images/layout/tick.gif) no-repeat 0 4px; margin-left:30px;}
h4 {font-weight:bold; padding-bottom:8px;}
.list li li {padding:4px 0 4px 25px; background:url(../images/layout/bullet_blue.png) no-repeat 0 4px; margin-left:10px;}
h4 {font-weight:bold; padding-bottom:8px;}
.links li {padding:4px 0 4px 25px; background:url(../images/layout/world_link.png) no-repeat 0 4px; margin-left:30px;}
h4 {font-weight:bold; padding-bottom:8px;}
.left li {float:left; margin-top:20px;}
.pageTitle {width:100%; padding-bottom:15px; background:url(../images/layout/pageTitle.gif) no-repeat; display:block; height:50px; float:left;}
.pageTitle h2 {float:left; width:50%; color:#fff; padding:12px 15px; text-transform:uppercase; font-size:18px; font-weight:bold;}
.breadcrumbs {width:30%; float:right; padding:15px; color:#fff; text-align:right;}
.breadcrumbs a {color:#fff;}


#mainCol {display:block; float:right; width:690px; padding-bottom:10px;}
#p-contact #mainCol {width:100%;}
.sidebar {display:block; float:left; width:230px;}
h3.sideFill {display:block; background:url(../images/layout/subFill.jpg) no-repeat; width:220px; height:250px; text-indent:-9999px; margin-bottom:20px;}
img.right {margin:0 0 20px 30px; }

iframe {margin:0px auto; border:1px solid #256fab; float:right;}
.column {width:460px; float:left; padding:10px}
.fifty {width:49%; float:left;}

/* =Footer
-----------------------------------------------------------------------------*/
#footer {clear:both; float:left; font-size:11px; padding:15px 0; width:100%; border-top:1px solid #256fab;  }
#p-home #footer {border-top:0px;}
#footer p {width:33%; float:left;}
#footer p.last {text-align:right; float:right;}




/* =SlideShow
-----------------------------------------------------------------------------*/


#slideshow {
   width:490px;
   display:block;
    height:260px;
	float:right;
	position:relative;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}

/* =Forms
-----------------------------------------------------------------------------*/

/* Removes fieldset borders. even on Opea 7 */
fieldset {
  border: 1px solid transparent;
}

form {margin:0;padding:0;}
input {font: 12px  Arial, lucida, Helvetica, sans-serif;  color:#4e4f51;}
select {height:20px; font-size:12px; color: #666666; }

textarea { font: 12px  Arial, lucida, Helvetica, sans-serif;  color:#4e4f51; width:380px;}

input.send {cursor:pointer; border:0px; text-indent:-9999px; display:block; width:99px; height:47px; background:url(../images/layout/send.gif) no-repeat top left;}
input.send:hover {background-position:bottom left;}
/* =Tables
-----------------------------------------------------------------------------*/


td {
  text-align: left;
	font-weight: normal;
}




